body {
  margin: 0px;
  background-color:#e9ebee;
  font-family: arial;
  }

#navbar {
  background-color: #3b5998;
  height: 35px;
  padding: 5px;

}
  
.nav{
  color:white;
}  
.nav:hover { 
  color:#e9ebee;
}

.nav-right{
  display: flex;
}


.logo {
  background-image: url('https://www.facebook.com/rsrc.php/v2/ys/r/aVIyzaVqPTE.png');
      background-repeat: no-repeat;
    background-size: auto;
    background-position: 0 -223px;
    height: 24px;
    outline: none;
    overflow: hidden;
    text-indent: -999px;
    white-space: nowrap;
    width: 24px;
  position: relative;
  top: 3px;
}

#inputText {
      width: 300px;
  border-raduis: 5px;
    height: 22px;
    position: relative;
    top: 0px;
  padding-left: 5px;
  font-size: 14px;
  border: 0px;
}

.search-icon {
  background-color: #f6f7f9;
  height: 100%;
  width: 50px;
  text-align: center;
  float: right;
}
.search-icon img {
  height: 15px;
  width:15px;
  margin: 10% 0;
}  
.menu{
    padding-left:.5rem;
}
#fa{
  color: white;
}